Subject: Re: Phone System Extension Installation
From: Virat Joshi <[email-masked]>
To: Padraig Myers <[email-masked]>, Brian Sexton <[email-masked]>, Cian Callanan <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Sankarshan Rajan <[email-masked]>
Cc: Customer Service Tech Team <[email-masked]>, Georges Kai <[email-masked]>, Jad Intabli <[email-masked]>
Date: Wed, 24 Jul 2019 13:56:56 +0000

Hi Padraig,

Yes it is working on more than one machine and we have tested by making calls as well. We are getting the policy installed on each Linux system now.

We will keep Brian updated on the progress

Kind regards ,
Viraat
________________________________
From: Padraig Myers <[email-masked]>
Sent: 24 July 2019 18:47
To: Brian Sexton <[email-masked]>; Cian Callanan <[email-masked]>; Virat Joshi <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Sankarshan Rajan <[email-masked]>
Cc: Customer Service Tech Team <[email-masked]>; Georges Kai <[email-masked]>; Jad Intabli <[email-masked]>
Subject: RE: Phone System Extension Installation

Have they confirmed that it works on one of the machines they have already done?

From: Brian Sexton
Sent: Wednesday 24 July 2019 13:43
To: Cian Callanan <[email-masked]>; Virat Joshi <[email-masked]>; Saurabh Dadu <[email-masked]>; Padraig Myers <[email-masked]>; Ashish Dabral <[email-masked]>; Sankarshan Rajan <[email-masked]>
Cc: Customer Service Tech Team <[email-masked]>; Georges Kai <[email-masked]>; Jad Intabli <[email-masked]>
Subject: RE: Phone System Extension Installation

Hi all,

Just an update on this, the direct installation has worked, now they are currently going around to each machine adding the policies and installing the extension properly.

Around 25% of machines are done, they say everyone will be ready by tomorrow afternoon. I’ll let you know when everyone is done.

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 23 July 2019 22:10
To: Virat Joshi <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Hi Virat

If required/possible I can remote logon to assist with anything you need.

Let me know if this is possible

Cian

________________________________

From: Virat Joshi <[email-masked]<mailto:[email-masked]>>
Sent: 23 July 2019 17:02:28
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>; Cian Callanan <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Hi Brian ,

Thank you for the email with instructions

We don't have a resource specialized in installing custom scripts and codes in our office. Its the first time any client has requested us to make such changes through coding, and we are currently not equipped to. Once we know how this works, and Ashish is sure that it is working fine, he will train couple more people.

As of this time he is the only one, and as he is not in the office we will have to wait for him. Additionally, we tested it on Windows as well, and we had same problem, so we thought its not really a windows or linux issue, but more of a script issue.

Kindly allow us extension on this till tomorrow as he would be back in the office and would help with the coding

Kind regards,

Viraat

________________________________

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: 23 July 2019 16:59
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>; Cian Callanan <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: RE: Phone System Extension Installation

Hi,

Could this please be tried as soon as possible.

If the below folder is not there already you need to create it in the Linux Terminal.

Kind regards,

Brian

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday 22 July 2019 17:52
To: Padraig Myers <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Cian Callanan <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

will try tomorrow

________________________________

From: Padraig Myers <[email-masked]<mailto:[email-masked]>>
Sent: 22 July 2019 22:19:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Cian Callanan <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: RE: Phone System Extension Installation

Could you do a test on a single system to confirm if it works or not

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday 22 July 2019 17:48
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Cian Callanan <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Hi Brian,

Our IT can do it, but I think its better when Ashish is back on Wednesday. He is really needed to do it right.

Kind regards,

Saurabh

________________________________

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: 22 July 2019 16:41:24
To: Cian Callanan <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: RE: Phone System Extension Installation

Hi,

Ashish is on leave. @Saurabh Dadu<mailto:[email-masked]>@Virat Joshi<mailto:[email-masked]>@Sankarshan Rajan<mailto:[email-masked]> would you be able to try the latest instructions from Cian and let us know if it works on one of the agents’ machines?

Kind regards,

Brian

From: Cian Callanan
Sent: Monday 22 July 2019 12:00
To: Virat Joshi <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Apologies for delay in getting back to you.

I managed to recreate the problem on a linux machine myself and the problem before was I sent you a Windows version of the policies file

Attached is the linux based version which worked for me using Ubuntu 14.04 on Chrome v75

I was successfully able to install plugin via chrome once the attached file is placed in folder

/etc/opt/chrome/policies/managed/   - I had to create the folder manually, it doesn't seem to be there by default

Let me know if you have any questions

Cian

________________________________

From: Cian Callanan <[email-masked]<mailto:[email-masked]>>
Sent: 12 July 2019 12:47:23
To: Virat Joshi <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Hi Virat

Apologies for delay in getting back to you

I will look into this further and update you on how to install it.

Cian

________________________________

From: Virat Joshi <[email-masked]<mailto:[email-masked]>>
Sent: 10 July 2019 16:18:59
To: Cian Callanan; Brian Sexton; Ashish Dabral
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: Re: Phone System Extension Installation

Hi Cian ,

As per the instructions in the first email , We have installed the policies - However after the installation of policy when we attempt to install the phone extension through the link the below error appear :

Please advise.

Kind regards,

Viraat

________________________________

From: Cian Callanan <[email-masked]<mailto:[email-masked]>>
Sent: 10 July 2019 20:24
To: Virat Joshi; Brian Sexton; Ashish Dabral
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: Re: Phone System Extension Installation

Hi Virat

I'm not familiar with that error. Not even sure if it means anything.

Can you confirm whether or not you are able to install the extension via a link?

With these settings you should be able to confirm if you see something similar to below when you click 'Install' on this page https://cstools.viagogo.net/ViagogoPhoneClient/publish.htm<https://protect-eu.mimecast.com/s/kUs4CAN7RI9qK9pSGGr9-?domain=cstools.viagogo.net>

________________________________

From: Virat Joshi <[email-masked]<mailto:[email-masked]>>
Sent: 10 July 2019 13:32:43
To: Brian Sexton; Cian Callanan; Ashish Dabral
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: Re: Phone System Extension Installation

Hi All,

We have followed the instructions below and implemented them , However we are getting the following error

Can you please advise, Currently as instructed on Skype every one has turned off the extension

Kind regards,

Viraat

________________________________

From: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Sent: 09 July 2019 21:01
To: Cian Callanan; Ashish Dabral; Virat Joshi
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: RE: Phone System Extension Installation

Hi,

Ashish says he is working on it, and that he has administrator access and it isn’t working on his system. He hasn’t been able to find the solution yet. His shift has ended he will try again tomorrow.

He will provide an update tomorrow morning before Limerick’s shift starts.

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 9 July 2019 16:00
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Adding @Ashish Dabral<mailto:[email-masked]> and @Virat Joshi<mailto:[email-masked]>

Is there anything you can do to help Brian with the below? Seems like a basic permissions issue

Cian

________________________________

From: Brian Sexton
Sent: 09 July 2019 15:39:04
To: Cian Callanan
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: RE: Phone System Extension Installation

Hi Cian,

We tried on the Ubuntu administrator profile. The option to create a new folder within the Google Chrome folder is greyed out.

We were able to create a ‘policies’ folder via the Ubuntu Terminal.

Now they are trying to find a way to move the file from the downloads folder to this folder; /etc/opt/chrome/policies/

It’s not going very well.

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 9 July 2019 14:32
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Re: Phone System Extension Installation

Hi Brian

You may have to create the folder - which I imagine I would not have permission to do either - you will need local IT support for help with this

Cian

________________________________

From: Brian Sexton
Sent: 09 July 2019 14:28:37
To: Cian Callanan
Cc: Customer Service Tech Team; Georges Kai; Jad Intabli
Subject: RE: Phone System Extension Installation

Hi Cian,

Something is preventing us from dragging and dropping the attached file to the folder you mentioned.

There is no ‘policies’ folder in a similar location to this '/etc/opt/chrome/policies/managed';

When we try so save the JSON file in the above Chrome folder it says we do not have permission;

Here is Neha.Sagar’s Team Viewer ID and Password if you would like to try.

ID                            1 318 160 868

Password            p51zh4

Kind regards,

Brian

From: Cian Callanan
Sent: Tuesday 9 July 2019 13:29
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>; Georges Kai <[email-masked]<mailto:[email-masked]>>; Jad Intabli <[email-masked]<mailto:[email-masked]>>
Subject: Phone System Extension Installation

Hi Brian

Its my understanding that the India offices are running linux machines?

In order to help with the installation process can we confirm if this works?

Attached is a 'policies' file for google chrome, which if they install that on every users machine, should have the correct settings for installing the extension

The should be placed in a folder similar to '/etc/opt/chrome/policies/managed'

Once the folder is there - open google chrome and go to this page chrome://policy/

You should see something similar to screenshot below, if not you can hit the 'Reload policies' to get them loaded.

Once these settings are in place - loading the extension from this page should work.

https://cstools.viagogo.net/ViagogoPhoneClient/publish.htm<https://protect-eu.mimecast.com/s/kUs4CAN7RI9qK9pSGGr9-?domain=cstools.viagogo.net>

Let me know if you have any questions

Cian